/*
 * Created on 17-apr-2004
 *
 */
package convFramework.domain;

import java.net.*;
import convFramework.exceptions.*;

/**
 * @author Lompa
 */
public class UDPNode extends Node {
	
	public UDPNode(InetAddress address, int port) throws BadInvocationArgumentException{
		super(address, port);
	}

	/* (non-Javadoc)
	 * @see convFramework.domain.Node#getType()
	 */
	public String getType() {
		return "UDPNode";
	}

}
